.version.depliant /* version checker */
{
	color: #000006;
	background-color: #741C9B;
}

.html
{
	background-color: #F8DEFA;
}

#page
{
	z-index: 1;
	width: 1088px;
	min-height: 1234px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FCF5FD;
	background-color: rgba(248,222,250,0.3);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -177px;
	width: 0.01px;
}

#pu1303
{
	width: 0.01px;
	margin-left: 1px;
}

#u1303
{
	z-index: 37;
	width: 1087px;
	height: 171px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#slideshowu1304
{
	z-index: 38;
	width: 0.01px;
	height: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u1324
{
	position: absolute;
	width: 1088px;
	height: 170px;
	background-color: transparent;
}

#u1324popup
{
	z-index: 39;
}

#u1325
{
	z-index: 40;
	width: 1088px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1327
{
	z-index: 42;
	width: 1088px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1500
{
	z-index: 44;
	width: 1088px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1509
{
	z-index: 46;
	width: 1088px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1518
{
	z-index: 48;
	width: 1088px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1325_clip,#u1327_clip,#u1500_clip,#u1509_clip,#u1518_clip
{
	overflow: hidden;
	width: 1088px;
	height: 170px;
}

#u1325_img,#u1327_img,#u1500_img,#u1509_img,#u1518_img
{
	margin-left: -1px;
	margin-right: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu781
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 14px;
}

#u781
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
}

#u766-4
{
	z-index: 12;
	width: 91px;
	min-height: 25px;
	background-color: transparent;
	color: #A900B6;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 86px;
}

#u787
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u786-4
{
	z-index: 24;
	width: 114px;
	min-height: 25px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 334px;
}

#u786-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 114px;
	margin: 22px -10000px 0px 0px;
}

#u786-4.MuseLinkActive p
{
	color: #A900B6;
	visibility: inherit;
}

#u768
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 497px;
}

#u783-4
{
	z-index: 20;
	width: 178px;
	min-height: 25px;
	background-color: transparent;
	color: #A900B6;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 581px;
}

#u791
{
	z-index: 10;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 797px;
}

#u763-4
{
	z-index: 16;
	width: 91px;
	min-height: 25px;
	background-color: transparent;
	color: #A900B6;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 882px;
}

#pu789
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 15px;
}

#u789
{
	z-index: 36;
	width: 964px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.15);
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	padding-left: 64px;
	padding-right: 59px;
	padding-bottom: 21px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("../images/p84048-u728-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.3);
	background-size: cover;
}

#u1617-4
{
	z-index: 51;
	width: 905px;
	min-height: 28px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 28px;
	position: relative;
}

#u1617
{
	text-decoration: underline;
}

#u1978-4
{
	z-index: 97;
	width: 393px;
	min-height: 40px;
	background-color: transparent;
	color: #C1272D;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	margin-left: 571px;
	margin-top: 11px;
	position: relative;
}

#pu1615
{
	width: 0.01px;
	margin-top: 1px;
}

#u1615
{
	z-index: 50;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1972
{
	z-index: 90;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#pu1618-4
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 15px;
}

#u1618-4
{
	z-index: 55;
	width: 278px;
	min-height: 34px;
	background-color: transparent;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1974-4
{
	z-index: 91;
	width: 278px;
	min-height: 34px;
	background-color: transparent;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u1619
{
	z-index: 59;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 405px;
}

#u1975
{
	z-index: 95;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 974px;
}

#u776
{
	z-index: 28;
	width: 1087px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	margin-top: 12px;
	position: relative;
}

#u777-7
{
	z-index: 29;
	width: 1055px;
	min-height: 183px;
	background-color: transparent;
	color: #A900B6;
	font-size: 30px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 15px;
}

#u770
{
	z-index: 3;
	width: 1087px;
	height: 61px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	left: -3px;
	top: -1088px;
	margin-bottom: -67px;
	position: relative;
}

#pu2033
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 16px;
}

#u2033
{
	z-index: 2;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 701px;
}

#u1717
{
	z-index: 61;
	width: 1087px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1303::before,#u789::before,#u776::before,#u770::before,#u1717::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -3px;
	left: -3px;
	bottom: -3px;
	right: -3px;
	box-shadow: inset 1px 1px 4px rgba(255,255,255,0.75), inset -1px -1px 4px rgba(0,0,0,0.75);
}

#pu1720
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u1720
{
	z-index: 77;
	width: 921px;
	min-height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pu1718-8
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 9px;
}

#u1718-8
{
	z-index: 62;
	width: 268px;
	min-height: 87px;
	background-color: transparent;
	color: #AC0148;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u1719-7
{
	z-index: 70;
	width: 240px;
	min-height: 72px;
	background-color: transparent;
	color: #AC0148;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 353px;
}

#u1755-8
{
	z-index: 82;
	width: 386px;
	min-height: 51px;
	background-color: transparent;
	color: #AC0148;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 602px;
}

#u1755-2,#u1755-4
{
	font-size: 16px;
}

#u1755-6
{
	font-size: 18px;
}

#u1724
{
	z-index: 80;
	width: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 998px;
}

#u1722
{
	z-index: 78;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 208px;
}

body
{
	position: relative;
	min-width: 1088px;
	padding-bottom: 5px;
}

#page .verticalspacer
{
	clear: both;
}

